/*
 *  flist.h from ObjectProDSP 0.1
 *  Copyright (C) 1994, Mountain Math Software, All rights reserved.
 *  Licensed for free use and distribution under version 2 of the Gnu General
 *  Public License. Please see file COPYING for details and restrictions.
 *  
 *  ObjectProDSP is a trademark of Mountain Math Software.
 */
const char ** FileToList(const char * FileName);
int InList(const char * Name, const char ** TheList);
void StringSort(const char ** StringList);
void DeleteStringList(const char ** StringList);

